/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */

.breadcrumbs {
    float: right;
}

.breadcrumbs .uk-form {
    text-align: right;
}

.breadcrumbs .uk-form > * {
    display: inline-block;
    margin-left: 20px;
}

.theme-selection {

}

.theme-selection table {
    width: 100%;
    margin-top: 2em;
}

.theme-selection table thead tr {
    border-bottom: 2px solid #ddd;
}

.theme-selection table tbody tr {
    border: 1px solid #eee;
    border-left: none;
    border-right: none;
}

.theme-selection table th {
    text-align: left;
}

.theme-selection table th,
.theme-selection table td {
    padding: .3em .5em;
}

.theme-selection table tbody tr td:first-child {
    width: 70%;
}

.theme-selection table tbody tr:hover {
    background: #f5f5f5;
}

.theme-selection table tr th:last-child,
.theme-selection table tr td:last-child {
    text-align: right;
}

.dotcom-backend .diff del {
    color: #FF0000;
    background: #fee;
    text-decoration: line-through;
    text-decoration: line-through rgba(255, 0, 0, .4);
}

.dotcom-backend .diff ins {
    color: #008000;
    background: #efe;
    text-decoration: underline;
}

.dotcom-review .diff {
    border: 1px solid #eee;
    padding: 1em;
    margin: 1em 0;
}

.dotcom-review .diff .controls {
    float: right;
}

.dotcom-review .diff .diff-contents {
    display: none;
    margin-top: 1em;
}

button.as-link {
    display: inline;
    background: transparent;
    border: none;
    text-decoration: underline;
    color: #007692;
    margin: 0;
    padding: 0;
}

.dotcom-backend .uk-alert > h2 {
    display: none;
}

.dotcom-backend .uk-alert > p {
    margin: 0;
}

.uk-alert-success {
    color: #270;
}

.footer-1 .tm-footer > div {
    display: table;
}

.footer-1 .tm-footer > div > div {
    display: table-cell;
    vertical-align: bottom;
}

.footer-1 .tm-footer > div > div img {
    margin: 0 10px;
}

.footer-1 .tm-footer > div > div:nth-child(1) {
}

.footer-1 .tm-footer > div > div:nth-child(2) {
    min-width: 63px;
    width: 10%;
    padding: 0 10px;
}

.footer-1 .tm-footer > div > div:nth-child(3) {
    min-width: 93px;
    width: 10%;
    padding: 0 10px;
}

@media (max-width: 480px) {
    .footer-1 .tm-footer > div {
        display: block;
    }

    .footer-1 .tm-footer > div > div {
        display: block;
    }

    .footer-1 .tm-footer > div > div:nth-child(2), .footer-1 .tm-footer > div > div:nth-child(3) {
        width: 100%;
        text-align: right;
    }
}

header .uk-navbar {
    float: left;
}

header .search {
    float: right;
    margin: 15px 0;
    padding: 3px;
}

header .search form {
    margin: 0;
    padding: 0;
}

article img.pull-right {
    margin: 0 0 10px 10px;
}

article img.pull-left {
    margin: 0 10px 10px 0;
}

.tm-isblog main article {
    padding-bottom: 2em;
    border-bottom: 1px solid #ddd;
}

.tm-isblog main article:last-child {
    border-bottom: none;
}

.dotcom-backend .backend-menu {
    margin-top: 29px;
}

.search-results .result-title {
    margin-top: 1em;
}



.dotcom-backend .comments .comment {
    margin-bottom: 1em;
    display: none;
}
.dotcom-backend .comments .comment:last-child {
    display: block;
}
.dotcom-backend .comments .controls {
    float: right;
}

.dotcom-backend .comments legend {
    margin-bottom: .5em;
}
.dotcom-backend .comments .note {
    margin-top: 0;
    font-size: .9em;
    font-style: italic;
}
.dotcom-backend .comments .note em {
    font-weight:bold;
}

.dotcom-backend  select {
    width: auto;
}


.page-search .filter-wrapper {
    float: right;
    width: 20%;
}

.page-search .filter-wrapper h4,
.page-search .filter-wrapper h5 {
    margin: 0;
    margin-top: .5em;
}

.page-search .filter-wrapper h5 {
   font-weight: bold;
}

.page-search .filter-wrapper .document-filters ul {
    list-style: none;
    margin: 0;
    padding: 0;
}










.tm-sidebar-a .country_list,
.tm-sidebar-a .theme_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tm-sidebar-a .country_list li,
.tm-sidebar-a .theme_list li {
    margin-bottom: .2em;
    position: relative;
}

.tm-sidebar-a .country_list li.active,
.tm-sidebar-a .theme_list li.active {
    font-weight: 600;
}

.tm-sidebar-a .country_list li.active:before,
.tm-sidebar-a .theme_list li.active:before {
    font-family: FontAwesome;
    content: '\f0da';
    position: relative;
}

h1 + .subtitle {
    font-size: 24px;
    font-weight: 400;
}




.tm-sidebar-a .uk-panel-box.unpadded {
	padding: 0;
}

.tm-sidebar-a .uk-panel-box.unpadded {
	padding: 0;
	background: transparent;
}

.tm-sidebar-a .uk-panel-box.unpadded img {
	/* float: right; */
	width: 100%;
	max-width: 100%;
}





body.page-homepage #tm-bottom-a .uk-panel-box { background: transparent; padding-bottom: 3em; }
body.page-homepage #tm-bottom-b { margin-top: 0; }




.page-homepage #tm-announcement {
    margin-top: 30px;
}

.page-homepage  #tm-announcement .announcement {
	border: 2px solid #F7BE4D;
    background: #F5F5F5;
    padding: 1em;
    color: #111;
}

.page-homepage  #tm-announcement .announcement a { }

.page-homepage  #tm-announcement .announcement p:last-child { margin-bottom: 0; }

.page-homepage #tm-announcement .announcement h3 {
    color: #111;
    font-size: 1.4em;
    font-weight: bold;
}




.search-results span.highlight {
	background: #ffa;
}





body.page-privacy-statement h3 {
	font-size: 1.5em;
	font-weight: normal;
}



